
Hammer CLI - Feature #4004

Add commands for managing Permissions

01/13/2014 04:39 PM - Tomáš Strachota

Status: Resolved   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Foreman commands (obsolete)   

Target version: 1.7.5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request:  Red Hat JIRA:  

Team Backlog:    

Description

(https://bugzilla.redhat.com/show_bug.cgi?id=1046208)

Related issues:

Related to Foreman - Feature #3817: As a user I want to set user permissions ... Closed 12/04/2013

History

#1 - 01/13/2014 04:42 PM - Marek Hulán

- Related to Feature #3817: As a user I want to set user permissions using API added

#2 - 01/20/2014 12:49 PM - Dominic Cleal

We don't really manage permissions directly, they're built into Foreman and its plugins, but I suppose this covers managing permissions associated to

roles.

#3 - 01/20/2014 12:49 PM - Dominic Cleal

- Description updated

#4 - 07/04/2014 06:55 AM - Tomáš Strachota

- Status changed from New to Ready For Testing

- Assignee set to Tomáš Strachota

https://github.com/theforeman/hammer-cli-foreman/pull/135

#5 - 07/10/2014 03:34 AM - Tomáš Strachota

- Target version set to 1.8.0

#6 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#7 - 07/30/2014 09:32 AM - Martin Bacovsky

- Status changed from Ready For Testing to Resolved
